## org.apache.batik.bridge.svg12
Class SVG12BridgeContext.XBLBindingListener

    java.lang.Object
      org.apache.batik.bridge.svg12.SVG12BridgeContext.XBLBindingListener

All Implemented Interfaces:
  java.util.EventListener, BindingListener

Enclosing class:
  SVG12BridgeContext

    protected class SVG12BridgeContext.XBLBindingListener

extends java.lang.Object
implements BindingListener

The BindingListener.

Constructor Summary
`protected` `SVG12BridgeContext.XBLBindingListener()`

Method Summary
`void` `bindingChanged(org.w3c.dom.Element bindableElement, org.w3c.dom.Element shadowTree)` Invoked when the specified bindable element's binding has changed.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVG12BridgeContext.XBLBindingListener

    protected SVG12BridgeContext.XBLBindingListener()

Method Detail

### bindingChanged

    public void bindingChanged(org.w3c.dom.Element bindableElement,
                               org.w3c.dom.Element shadowTree)

  Invoked when the specified bindable element's binding has changed.

  Specified by:
    `bindingChanged` in interface `BindingListener`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.